Sat, 28 May 2022 08:07:23 UTC

Information for RPM openssh-cavs-8.0p1-12.el8.i686.rpm

ID381728
Nameopenssh-cavs
Version8.0p1
Release12.el8
Epoch
Archi686
SummaryCAVS tests for FIPS validation
DescriptionThis package contains test binaries and scripts to make FIPS validation easier. Now contains CTR and KDF CAVS test driver.
Build Time2021-10-26 13:12:26 GMT
Size250240
9aac02169ba0182f264f91855099e749
LicenseBSD
Buildrootdist-c8-stream-build-78036-28379
Provides
openssh-cavs = 8.0p1-12.el8
openssh-cavs(x86-32) = 8.0p1-12.el8
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/perl
libc.so.6
libc.so.6(GLIBC_2.0)
libc.so.6(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libc.so.6(GLIBC_2.17)
libc.so.6(GLIBC_2.2)
libc.so.6(GLIBC_2.25)
libc.so.6(GLIBC_2.26)
libc.so.6(GLIBC_2.28)
libc.so.6(GLIBC_2.3)
libc.so.6(GLIBC_2.3.4)
libc.so.6(GLIBC_2.4)
libc.so.6(GLIBC_2.8)
libcrypt.so.1
libcrypto.so.1.1
libcrypto.so.1.1(OPENSSL_1_1_0)
libcrypto.so.1.1(OPENSSL_1_1_1b)
libdl.so.2
libresolv.so.2
libselinux.so.1
libutil.so.1
libz.so.1
openssh = 8.0p1-12.el8
perl(IPC::Open2)
perl(strict)
perl(warnings)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/usr/lib/.build-id0
/usr/lib/.build-id/c70
/usr/lib/.build-id/c7/2cb1e4986f51a3beeb5aa1e828ece04e10593a40
/usr/lib/.build-id/d30
/usr/lib/.build-id/d3/29982531199a51603842422526e443321d80b644
/usr/libexec/openssh/ctr-cavstest37364
/usr/libexec/openssh/ssh-cavs404080
/usr/libexec/openssh/ssh-cavs_driver.pl5389
Component of No Buildroots